* {
	margin: 0;
	border: 0;
	padding: 0;
	outline: none;
}

body {
	margin-bottom: 60px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background: rgb(40, 40, 40);
	color: rgb(120, 120, 120);
}

a {
	text-decoration: none;
	color: rgb(120, 120, 120);
}

a:active {
	background-color: inherit; /* Workaround für IE 10. */
}

a:hover {
	color: rgb(210, 210, 210);
}

h1 {
	margin-bottom: 40px;
	font-size: 24px;
	font-weight: normal;
	color: rgb(255, 160, 0);
}

#container {
	margin: 80px auto 0;
	width: 890px;
}

#login {
	padding-left: 30px;
	float: left;
	width: 430px;
	height: 150px;
}

#login #password {
	margin: 39px 0 0 34px;
	border: 6px solid rgb(255, 160, 0);
	padding: 0 20px;
	width: 310px;
	height: 60px;
	font: inherit;
	font-size: 20px;
	box-shadow: 1px 1px 15px rgb(10, 10, 10);
	background: url("../images/input.png") white;
	color: rgb(170, 170, 170);
}

#login .error {
	border-color: rgb(255, 60, 0) !important;
}

.image {
	margin-left: 30px;
	float: left;
	width: 200px;
	height: 150px;
	box-shadow: 1px 1px 15px rgb(10, 10, 10);
}

.image:first-child {
	margin-left: 0;
}

.imagerow {
	margin-top: 30px;
	height: 150px;
}

.imagerow:first-child {
	margin-top: 0;
}

#albums {
	list-style: none;
}

#albums li {
	margin-top: 30px;
	height: 105px;
}

#albums .title {
	padding: 20px 0 0 20px;
	display: block;
	float: left;
	width: 190px;
	height: 85px;
	font-size: 20px;
	box-shadow: 1px 1px 15px rgb(10, 10, 10);
	background: rgb(255, 160, 0);
	color: white;
}

#albums .title:hover {
	background: rgb(210, 210, 210);
	color: rgb(40, 40, 40);
}

#albums .title .year {
	margin-top: 5px;
	font-size: 14px;
}

#albums .preview {
	margin-left: 30px;
	float: left;
	width: 140px;
	height: 105px;
	box-shadow: 1px 1px 15px rgb(10, 10, 10);
}

#show {
	text-align: center;
	font-size: 0;
}

#show img {
	box-shadow: 1px 1px 15px rgb(10, 10, 10);
}

#details {
	margin-top: 20px;
	font-size: 18px;
	text-align: center;
	color: rgb(210, 210, 210);
}

#details #info {
	margin-left: 5px;
	color: rgb(120, 120, 120);
	font-size: 12px;
}

#back {
	margin-top: 20px;
	text-align: center;
}

#back a {
	font-size: 18px;
	color: rgb(255, 160, 0);
}

#back a:hover {
	color: rgb(210, 210, 210);
}

#logout {
	margin-top: 60px;
}

#logout #link {
	color: rgb(210, 210, 210);
}

#logout #link:hover {
	color: rgb(120, 120, 120);
}

#footer {
	margin-top: 35px;
	font-size: 15px;
}
